@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
html,h1,h2,h3,h4,h5,p,strong {
        font-family: 'Source Sans Pro', sans-serif;
}
#g-navigation .g-logo img {
	max-width:110px;
}
.g-footer-logo img {
	max-width:100px;
}
#g-showcase .line1, 
#g-showcase .line2,
#g-showcase .line3,
#g-showcase .line4 {
        font-family: 'Source Sans Pro', sans-serif;
        display:block;
}
#g-showcase .line1 {
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.5;
}
#g-showcase .line2 {
	font-size: 3.5em;
	line-height: 1.11;
}
#g-showcase .line3 {
	font-size:5em;
	font-weight: 200;
	line-height: 1.1;
}
#g-showcase .line4 {
	font-size: 3.5em;
	line-height: 1.11;
}
#g-showcase {
	position:relative;
	padding:7.5em 0;
	background-image: linear-gradient(135deg, #09ca07, #039600) !important;
}
#g-navigation .g-offcanvas-toggle,
#g-navigation .g-social a {
	color:#95a5a6;
}
#g-above {
	border-top:none;
	background:#fff;
	color:#555555;
}
#g-above h3 {
	color:#08ca07;
	font-weight:normal;
	font-size:3.5em;
	line-height:1.11;
}
/* 
#g-above a {
	padding:12px 50px;
	border:1px solid #d6dedf;
	border-radius: 100px;
	line-height: 1.63;
	color: #555e5e;
	font-weight:bold;
}
*/
#g-above .g-block.size-33-3 h3 {
	color: #555555;
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2;
}
#g-above .g-block.size-33-3 p {
	line-height: 1.5;
	color: #555555;
}
#g-above .g-block.size-33-3 a {
	line-height: 1.5;
	color: #08ca07;
	padding:0;
	border:0;
	text-decoration:underline;
	font-weight:normal;
}
/*
#g-utility .g-grid:nth-child(2) {
	background-color:#fff;
}
#g-utility h3 {
	width:100%;
	border-bottom:1px solid #fff;
	margin-top:1.5em;
}
#g-utility p {
	font-size:2.5em;
}

#g-utility .custom a {
	border:1px solid #d6dedf;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 100px;
	font-size:0.4em;
	font-weight: bold;
	line-height: 1.63;
	padding:12px 24px;
	margin-bottom:50px;
	display:inline-block;
}
#g-utility .sprocket-features {
	margin:0;
	padding:0;
	width:100%;
	color: #555555;
}
#g-utility .sprocket-features ul {
	list-style:none;
	margin:0;
	padding:0;
	background-color: #f8fafa;
	border:1px solid #08ca07;
	border-radius:5px;
	margin-bottom:15px;
}
#g-utility .sprocket-features li {
	width:48%;
	display:inline-block;
	padding:25px;
	vertical-align:top;
}
#g-utility .g-container .g-grid .g-block.size-100 .g-content:first-child {
	padding:0;
	margin:0;
}
#g-utility .sprocket-features-title h2,
#g-utility .sprocket-features-title a {
	color: #555555;
	font-size: 1.3em;
	font-weight: 300;
	line-height: 1.2;
}
#g-utility .sprocket-features-desc a.readon {
	padding:12px 40px;
	background-color:#08ca07;
	border-radius:5px;
	color:#fff;
	font-weight: bold;
	line-height: 1.63;
	display:table;
	clear:both;
	text-transform:uppercase;
	margin-top:25px;
}
#g-utility .sprocket-features-desc strong {
	font-weight: bold;
	line-height: 1.5;
	color: #08ca07;
}
#g-utility .sprocket-features-img-container img {
	width:25%;
	float:right;
}
#g-utility .g-grid:nth-child(2) {
	background-color:#fff;
	color:#555555;
	font-size: 1em;
	line-height: 1.5;
}
#g-utility .g-grid:nth-child(2) h3 {
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2;
	color: #555555;
	border:0;
}
#g-utility .g-grid:nth-child(2) p {
	font-size: 1em;
	line-height: 1.5;
	color: #555555;
}
#g-utility .g-grid:nth-child(2) a {
	background-color: #08ca07;
	border-radius: 5px;
	font-size: 1em;
	line-height: 1.63;
	font-weight: bold;
	color: #ffffff;
}
*/
#g-feature {
	border-top:0;
	background:#08ca07;
	color:#fff;
}
#g-feature .g-content {
	padding:0;
	margin:0;
}
#g-feature .g-content h3 {
	margin-top:0;
	font-size: 3.5em;
	line-height: 1.11;
	font-weight:normal;
}
#g-feature .g-content p {
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2;
}
#g-feature .g-content a {
	margin-bottom:25px;
	background-color: #029700;
	padding:12px 40px;
	font-size: 0.4em;
	font-weight: bold;
	line-height: 1.63;
	border-radius: 5px;
	display:table;
}
#g-feature .g-block.size-50,
#g-feature .g-block.size-50 .g-content,
#g-feature .g-block.size-50 .platform-content,
#g-feature .g-block.size-50 .vclimagecover1 {
	display:flex;
	width:100%;
}
#g-feature .g-container {
	width:100%;
}
.vclimagecover1 {
	background-image:url('/images/instigator/Instigator-Website-Community-Led.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}
.vclimagecover2 {
        background-image:url('/images/instigator/Instigator-Website-Community-Run.jpg');
        background-repeat:no-repeat;
        background-size:cover;
}
.vclimagecover2 img, .vclimagecover1 img{
	opacity:0;
}
.vclimagecover2 p, .vclimagecover1 p{
	margin:0;
	padding:0;
}
.sprocket-features-pagination-hidden {
	display:none;
}
.vclquad h3 {
	padding-top:0;
	margin-bottom:0;
}
.vclquad p:first-of-type {
	margin-top:0;
}
div.custom.vclquad {
	padding:3em;
}
#g-expanded h3.g-title {
	border-bottom:2px solid #d6dedf;
}
#g-expanded .g-content .mad-quote h3 {
	line-height: 1.5;
	color: #555555;
	padding:0px 11px 12px 11px;
	margin-top:0px;
	font-weight:normal;
}
#g-expanded .g-content .mad-quote img {
	margin:0.5em;
	float:left;
}
#g-expanded .g-content .mad-quote p {
	font-size: 1.8em;
	line-height: 1.29;
	color: #555555;
	font-weight:normal;
	padding-bottom:1em;
}
#g-expanded .g-content .mad-quote p .signoff {
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.2;
	color: #555555;
}
#g-expanded .g-content .mad-quote p .signoff2 {
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.5;
	color: #08ca07;
}
#g-extension {
	background-image: linear-gradient(135deg, #09ca07, #039600);
	background-size:100% 400px;
	background-position:top;
}
#g-extension .g-container {
	background:transparent;
	border:0;
	box-shadow:none;
}
#g-extension h3 {
	color: #ffffff;
	border-bottom:1px solid #fff;
}
#g-extension p {
	font-weight: 300;
	line-height: 1.2;
	color: #ffffff;
	font-size:2.5em;
}
.mad-prog {
	border:1px solid #08ca07;
	background-color:#fff;
	border-radius:5px;
}
.mad-prog ul {
	list-style:none;
	margin:0;
	padding:0;
}
.mad-prog li {
	width:24%;
	display:inline-block;	
	margin:0;
	padding:25px;
	vertical-align:top;
        color: #555555;
}
.mad-prog li h2 a,
.mad-prog li h2 {
        color: #555555;
	font-size: 1.5em;
	font-weight: 300;
	line-height: 1.2;
}
.mad-prog li p {
	line-height: 1.5;
}
.mad-prog .readon {
	display:none;
}
.vcl-internal #g-header {
	background-image: linear-gradient(135deg, #09ca07, #039600);
	color:#fff;
        font-family: 'Source Sans Pro', sans-serif;
	padding-top:2em;
	padding-bottom:2em;
}
.vcl-internal #g-header .line1 {
	font-size:1.6em;
	line-height:1.5;
	font-weight:bold;
}
.vcl-internal #g-header .line2 {
	font-size:3.5em;
	line-height:1.11;
}
.vcl-internal #g-header .line3 {
	font-size:1em;
	line-height:1.2;
	font-weight:300;
}
.item-page p {
	color: #555555;
}
.item-page h2 {
	font-size: 1.9em;
	font-weight: bold;
	color: #555e5e;
}
.vcl-internal.item-page p {
	font-size: 1em;
	line-height: 1.5;
	color: #555555;
}
.vcl-internal.item-page h1 {
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.5;
	color: #08ca07;
}
.vcl-internal.item-page h2 {
	font-size: 1.9em;
	font-weight: bold;
	line-height: 1.5;
	color: #555555;
}
.vcl-internal.item-page h3 {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.5;
	color: #555555;
}
#g-footer h3 {
	margin-bottom:0;
}
#g-utility {

/*
	position: relative;
	background-image: linear-gradient(135deg, #09ca07, #039600);
	background-size:100% 300px;
	background-position:top;
*/
	background-image:none !important;
}
#g-utility h1, #g-utility h2, #g-utility h3, #g-utility h4, #g-utility h5 {
	color:#08ca07;
}

/*
#g-utility .g-container {
	position: relative;
	z-index:3;
}
*/
.g-subpromo {
	color:#fff;
}
.g-title {
	display:block;
}
iframe {
	padding:0;
	margin:0;
	border:0;
}
.layout-showcase .sprocket-features-list li {
	position:relative;
	opacity:100;
	left:auto;
	top:auto;
}
.vcl-footer {
	border-top:1px solid #d6dedf;
}
#g-copyright .g-container {
	border-top:none;
	width:100%;
}
#g-container-3354 .g-container {
	border-bottom:5px solid #08ca07;
}
#g-copyright .g-grid {
	width:75rem;
	margin:auto;
	max-width:100%;
}
#g-copyright .g-grid:last-child {
	width:100%;
}
#g-copyright .g-social {
	text-align:right;
}
.vcl-depfootlogo {
	text-align:left;
}
.vcl-poweredby {
	text-align:right;
}
@media screen and (max-width: 769px) {
	.vcl-poweredby {
		text-align:center;
	}
	.vcl-depfootlogo {
		text-align:center;
	}
	.g-totop {
		text-align:center !important;
	}
	#g-copyright .g-social {
		text-align:center !important;
	}
	body {
		font-size:0.6em;
	}
	#g-utility .sprocket-features li {
		width:100%;
	}
	.layout-showcase .sprocket-features-list li {
		width:100%;

	}
	#g-utility .custom a {
		margin-bottom:0;
	}
	.size-100 {
		padding:0 25px;
	}
	h1, h2, h3, h4, h5, h6 {
		margin:0 !important;
		padding:0 !important;
	}
	#g-container-3354 .g-block.size-100 {
		padding:0;
	}
	#g-utility:before {
		display:none;
	}
}
.unslider-wrap.unslider-carousel > li {
        overflow:hidden;
}
.green-bottom-border {
    border-bottom: 5px solid #09ca07;
}
.sprocket-grids-b-item.panel-color {
	background:#029700; 
	color:#fff;
}
.sprocket-grids-b-item.panel-color a {
	color:#fff;
}

.madgroup .madtitle {
        background-color: #09ca07;
        font-size:2rem;
        color:#fff;
        margin-bottom:1rem;
        padding:.25rem 1rem;
}
.madgroup .maddescimage {
        width:20%;
}
.madgroup .maddesc .maddesc {
        display:inline-block;
        margin-left:1rem;
        vertical-align:top;
}
.madevent {
        border-bottom:1px solid #09ca07;
        padding-bottom:1rem;
        margin-bottom:1rem;
}
.madevent .madeventtitle {
        font-weight:bold;
        color:#09ca07;
}
.madevent .madeventdesc {
        width:70%;
        display:inline-block;
}
.madevent .madeventsub {
        display: flex;
        justify-content: space-between;
}
.madevent .madeventlink {
        width:20%;
        text-align:right;
        display:inline-block;
}
.madevent .madeventlink a {
        padding:.5rem 1rem;
        display:inline-block;
        text-align:center;
        border:1px solid #09ca07;
}
.ecosystem-logos img {
	margin:20px;
	max-width:200px;
	max-height:120px;
}

.itemid-105 #g-container-3511 {
	display:none;
}
